
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TrafficLightsSignalR", "TrafficLightsSignalR\TrafficLightsSignalR.csproj", "{6C460EBC-4B93-4E3C-BFA2-58CD3375CD24}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6C460EBC-4B93-4E3C-BFA2-58CD3375CD24}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C460EBC-4B93-4E3C-BFA2-58CD3375CD24}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C460EBC-4B93-4E3C-BFA2-58CD3375CD24}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C460EBC-4B93-4E3C-BFA2-58CD3375CD24}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AC4554DF-C9F4-49B6-BDBA-D296BF71D9DF}
	EndGlobalSection
EndGlobal
